Subject: Re: [PATCH] gnu: libvpx: Update to 1.15.0.

From: Andreas Enge <[email-masked]>
Date: Sat, 22 Mar 2025 14:47:47 +0100

Hello,

Am Sat, Mar 22, 2025 at 01:28:31PM +0000 schrieb Ashish SHUKLA:
> I'm sorry. It seems I missed your reply to this thread. I see my patch is
> committed[0], do we still need to keep this open ?

I think I only learnt after sending my comment that debbugs does not
resend messages to the bug submitter and other people who have
contributed, so I did not cc you (usually I send all my messages "by hand"
to the bug number).

Very mysteriously, the CVE patch still applies, even to the latest git
checkout with a commit from ten days ago! So I think we should just keep
it in, and I am closing this bug.

Andreas